{
    "MD_95": {
        "description": "Magic Dragon with a math file set to a RTP of 95%",
        "manufacturer": "GameART",
        "release_date": "20/02/2017",
        "tags": [
            "Slot",
            "Freespins",
            "Bonusgame",
            "Asian"
        ]
    }
}